## AgsFxSeqSynthChannel

AgsFxSeqSynthChannel — fx seq synth channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSeqSynthChannel * | ags_fx_seq_synth_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxNotationChannel
                    ╰── AgsFxSeqSynthChannel

## Includes

    #include <ags/audio/fx/ags_fx_seq_synth_channel.h>

## Description

The AgsFxSeqSynthChannel class provides ports to the effect processor.

## Functions

### ags_fx_seq_synth_channel_new ()

    AgsFxSeqSynthChannel *
    ags_fx_seq_synth_channel_new (AgsChannel *channel);

Create a new instance of AgsFxSeqSynthChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxSeqSynthChannel

Since: 7.5.0